﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Reports
            </h1>
        </div>
        <div class="actions">
            <a ui-sref='CustomReportPortalAdd({customType: "Parent"})' class="action on-left-more" data-toggle="tooltip" data-placement="bottom" title="Add profile report">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <br /><br />

        <hr />
        <div class="clearfix"></div>
    </div>
    <kendo-grid id="grid" options="reportListGridOptions">

    </kendo-grid>
</div>
